/* Initial login prompt for username and password */
"Login {0} with username and password" = "Prijavi {0} s korisničkim imenom i lozinkom";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "U privjesku ključeva nisu pronađeni podaci za prijavu";
"The use of the Keychain is disabled in the Preferences" = "Upotreba privjeska ključeva je deaktivirana u postavkama";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Neispravna lozinka";
"Private key password protected" = "Lozinka privatnog ključa zaštićena";
"Enter the passphrase for the private key file" = "Upiši lozinku za datoteku privatnog ključa";

"Login canceled" = "Prijava prekinuta";
"Login failed" = "Prijava neuspjela";
"Login successful" = "Prijava uspjela";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Odaberi privatni ključ u PEM ili PuTTY formatu";

/* Challenge-Respone authentication */
"Partial authentication success" = "Djelomičan uspjeh autentifikacije";
"Provide additional login credentials" = "Upiši dodatne podatke za prijavu";

/* Login prompt placeholders */
"Username" = "Korisničko ime";
"Password" = "Lozinka";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Nesigurna {0} veza";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} će se poslati kao običan tekst.";
"Don't show again" = "Nemoj više prikazivati";
"Continue" = "Nastavi";
"Disconnect" = "Odspoji";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "Poslužitelj podržava šifrirane veze. Želiš li se prebaciti na {0}?";
"Change" = "Promijeni";
/* OAuth2 */
"Paste the authentication code from your web browser" = "Umetni kȏd autentifikacije iz web-preglednika";
"Open web browser to authenticate and obtain an authorization code" = "Za autentifikaciju i dobivanje koda za autorizaciju, otvori web-preglednik";

"Create a passphrase required to access {0}" = "Stvori lozinku koja je potrebna za pristup na {0}";
